/* global Config */
'use strict';

// JS needed for the privacy screen.
// Will handle the links to eula and
// and terms and conditions page
var Privacy = (function Support() {

    var eulaLink, termsLink, thirdParty, thirdPartyLink;

    var init = function () {
        eulaLink = document.getElementById('eulaLink');
        termsLink = document.getElementById('termsLink');
        thirdPartyLink = document.getElementById('thirdPartyLink');
        thirdParty = document.getElementById('thirdPartyText');

        eulaLink.href = Config.environment.eulaURL;
        termsLink.href = Config.environment.termsURL;
    };


    return {
        init: init
    };

})();

Privacy.init();
